sonar.branch.target = main
sonar.links.ci=https://gitlab.com/lightingcontrol/experiments/runner/-/pipelines
sonar.links.homepage=https://gitlab.com/lightingcontrol/experiments/runner
sonar.links.issue=https://gitlab.com/lightingcontrol/experiments/runner/-/issues
sonar.links.scm=https://gitlab.com/lightingcontrol/experiments/runner.git
sonar.organization=lightingcontrol
sonar.projectKey=lightingcontrol_runner
sonar.projectName=LightingConrtrol Runner
